Subject: Smap relaying

From: Lubos Vitek <[email-masked]>
Date: Tue, 25 Apr 2000 17:42:39 +0200

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

	Hello, i have one question about smap.

	I installed smap with anti-relay patch. It is working good, but I need that 
smap work as follows:
When someone sends an email to my server with "From: @xxxx.yy", smap send a 
"relay denied" message to the sender. But I want to allow such messages with 
sender set to @xxxx.yy (and not only from one site xxxx.yy ...).
Is there any possibility to make this with configuration options in 
netperm-table ?

Thank you for any suggestions...
							Fanatik.